#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Jul 10 00:26:14 CDT 2015
maven-metadata-dynmap-repo.xml.lastUpdated=1436505974089
maven-metadata-vi-repo.xml.lastUpdated=1436505973962
maven-metadata-vi-repo.xml.error=
maven-metadata-dynmap-repo.xml.error=
